<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item key="org.eclipse.egit.ui.internal.clone.GitSelectWizardPageWizardSel" value="2"/>
	<list key="RepositorySelectionPage.UsedUris">
		<item value="https://gitlab.com/emi.bayona/spring-boot-crud"/>
	</list>
	<list key="EGit.KnownHosts">
		<item value="bitbucket.org"/>
		<item value="github.com"/>
		<item value="git.eclipse.org"/>
		<item value="gitlab.com"/>
	</list>
	<section name="GitImportWizard">
	</section>
	<section name="org.eclipse.egit.ui.internal.pull.PullResultDialog.dialogBounds">
		<item key="DIALOG_X_ORIGIN" value="0"/>
		<item key="DIALOG_Y_ORIGIN" value="0"/>
		<item key="DIALOG_WIDTH" value="1366"/>
		<item key="DIALOG_HEIGHT" value="728"/>
		<item key="DIALOG_FONT_NAME" value="1|Noto Sans|9.0|0|GTK|1|"/>
	</section>
</section>
